
						@font-face {
							font-family: 'bruno';
							src: url('https://www.gmpfactory.fr/wp-content/bcf-fonts/Bruno Ace SC/bruno-ace-sc-400-normal0.woff2') format('woff2');
							font-weight: ace;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'bruno';
							src: url('https://www.gmpfactory.fr/wp-content/bcf-fonts/Bruno Ace SC/bruno-ace-sc-400-normal1.woff2') format('woff2');
							font-weight: ace;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'rock';
							src: url('https://www.gmpfactory.fr/wp-content/bcf-fonts/Rock Salt/rock-salt-400-normal0.woff2') format('woff2');
							font-weight: salt;
							font-style: 400;
						}
						